/*
.abonnement-3 .content-item-liste .fusion-column-wrapper{
	background:rgba(255,0,0,1) !important;
}
.abonnement-2 .content-item-liste .fusion-column-wrapper{
	background:rgba(255,100,100,1) !important;
}
.abonnement-1 .content-item-liste .fusion-column-wrapper{
	background:rgba(255,200,200,1) !important;
}
*/

.abonnement .content-item-liste .fusion-title a::after{
	display:inline !important;
}
.abonnement-1 .content-item-liste .fusion-title a::after,
.abonnement-2 .content-item-liste .fusion-title a::after{content:' 💛';}
.abonnement-3 .content-item-liste .fusion-title a::after{content:' 👑';}

.abonnement .content-item-liste .fusion-title::before{
	content:'à la une';
	text-transform:uppercase;
	display:inline-block;
	padding:6px 9px;
	font-size:15px;
	line-height:15px;
	color:#fff;
	border-radius:6px;
}

.abonnement-1 .content-item-liste .fusion-title::before,
.abonnement-2 .content-item-liste .fusion-title::before{
	content:'à la une';
	background-color:var(--awb-color3);
}
.abonnement-3 .content-item-liste .fusion-title::before{
	content:'les plus recommandés';
	background-color:var(--awb-color4);
}